## kipi-plugins-trinity 3.5.13.2

=== debian/changelog ===
kipi-plugins-trinity (4:3.5.13.2-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 03 Jun 2013 13:57:46 +0200

kipi-plugins-trinity (0.1.6-0ubuntu1) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

kipi-plugins-trinity (0.1.5-0ubuntu4) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 05 March 2009 19:52:00 -0600

kipi-plugins-trinity (0.1.5-0ubuntu1) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sat, 07 Feb 2009 20:17:00 -0600

kipi-plugins (0.1.5-1) unstable; urgency=low

  * New upstream release

  [ Mark Purcell ]
  * Change Build-Depends: libgpod-nogtk-dev
     - kipi-plugins should depend on libgpod3-nogtk (Closes: #457835)

  [ Achim Bohnet]
  * Bump Standards-Version to 3.7.3. No changes necessary
  * Build with --as-needed flag
  * Bump libkdcraw build dependency to 0.1.4.
    RawConverter relies on new libkdcraw3 API
  * debian/control: VCS-Browser URL: show svn log, not svn directory listing
  * Drop relibtoolization patches:
    + 01_admin_cleanup.diff
    + 02_autotools_update.diff
    + 03_libtool_update.diff
    + 04_am_maintainer_mode.diff
    + 05_pedantic-errors.diff
    + 06_disable_no_undefined.diff
    + 98_buildprep.diff
    instead LDFLAGS="-Wl,--as-needed"
  * drop 40_fix_ipod_export_linking.diff: No longer required
  * Update build-dep:
    + remove automake: not needed
    + remove libexif-dev: replaced upstream by libexiv2-dev
  * Cherry pick fixes from SVN:
    + 40_kdesvn786355_timeadjusst_fix_filestat.diff
    + 40_kdesvn786363_timeAdjust_update_DateTimeOriginal.diff
    + 40_kdesvn786549_99_rawDecoding_jpeg_compression.diff
    Thx to upstream for pointing me to those patches.

  [ Fathi Boudra ]
  * Update copyright file
  * Add myself in Uploaders field
  * Remove Paul Telford from Uploaders field
  * Refresh patches. Drop 99_configure_relibtool hack
  * Bump compat to 5
  * Bump debhelper to 5
  * Use Homepage field
  * Clean up watch file

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue, 25 Mar 2008 22:39:26 +0100

kipi-plugins (0.1.5~beta1-3) experimental; urgency=low

  * Add Build-Depends: libltdl3-dev
    - kipi-plugins_0.1.5~beta1-2(alpha/experimental): FTBFS:
    /usr/lib/libltdl.la: No such file or directory (Closes: #448429)

 -- Mark Purcell <msp@debian.org>  Tue, 30 Oct 2007 23:28:39 +0000

kipi-plugins (0.1.5~beta1-2) experimental; urgency=low

  * Add Build-Depends: automake
    - kipi-plugins_0.1.5~beta1-1(hppa/experimental): FTBFS: ./configure:
    No such file or directory (Closes: #446675)

 -- Mark Purcell <msp@debian.org>  Thu, 25 Oct 2007 21:20:02 +0100

kipi-plugins (0.1.5~beta1-1) experimental; urgency=low

  * New upstream release
    - New Plugin PicasaWebExport
      . kipi-plugins with PicasaWeb support (Closes: #444797)
    - PrintWizard enhancements
    - SlideShow drop Build-Depends: libimlib2-dev

 -- Mark Purcell <msp@debian.org>  Fri, 12 Oct 2007 20:04:00 +0100

kipi-plugins (0.1.4-1) unstable; urgency=low

  * New upstream release

  [ Achim Bohnet ]
  * remove 'da' and 'pt' from kipi-pluigns-doc long description.
    Danish and Portuguese docs not included in this version.
  * update debian/copyright

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue, 03 Jul 2007 14:10:23 +0100

kipi-plugins (0.1.4~beta2-1) experimental; urgency=low

  * New upstream release
    - beta releases to experimental

  [ Achim Bohnet ]
  * add new build dependencies: libkdcraw-dev >= 0.1.1 and libkcal-dev
  * relibtoolization: Dependencies drop from 35 to 21
    + debian/patches/03_libtool_update.diff: updated from common-patches
    + debian/patches/02_autotools_update.diff: deleted no longer necessary
    regenerated with create-buildprep2:
    + debian/patches/98_buildprep.diff
    + debian/patches/98_configure.diff
  * cleanup debian/rules clean target: debian/patches/space.png.tar.gz.uu not
    longer included

  [ Mark Purcell ]
  * Patches removed as included upstream:
     50_libkexiv2-0.patch
     50_libkexiv2-1.patch
     50_libkexiv2-2.patch
     15_kdesvn_655231_fix-gallery-2.2-export.diff
     Bug#417297-GCC4.3.diff

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue, 26 Jun 2007 23:28:36 +0100

kipi-plugins (0.1.3-5) unstable; urgency=low

  [ Achim Bohnet ]
  * debian/control: set kipi-plugins-doc section to doc. Fixes override
    disparity on uploads.
  * Add debian/patches/15_kdesvn_655231_fix-gallery-2.2-export.diff
    Fixes export to gallery 2.2: http://bugs.kde.org/show_bug.cgi?id=142259
  * Add debian/patches/50_libkexiv2-{1,2,3}.patch:  Fixes FTBFS with
    libexiv2 0.14.  This adds also a build dependency on libkexiv2-dev
    >=0.1.5.  Thx to Angelo Naselli <anaselli@linux.it> for the patches.
    - FTBFS: error: request for member 'c_str' in '((Exiv2::Error*)e)-
    >Exiv2::Error::what()', which is of non-class type 'const char*'
    (Closes: #423783)
  * debian/changelog: Fix XS-Vcs-* packaging now done on trunk.

  [ Mark Purcell ]
  * Include gcc4.3 patch from Martin (Closes: #417297)
  * Include icedove patch from Gonéri (Closes: #410479)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Thu, 17 May 2007 17:17:05 +0100

kipi-plugins (0.1.3-4) unstable; urgency=low

  [ Mark Purcell ]
  * Recommends: mpg123 (Closes: #397122: kipi-plugins: MPEGEncoder
    require mpg123 to mux audio)
  * Upload to unstable - relax version Depends on libgpod-dev
    - Ipod plugin won't be built until unstable has libgpod-dev (>= 0.4.2)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Mon, 02 Apr 2007 18:36:16 +0100

kipi-plugins (0.1.3-3) experimental; urgency=low

  [ Achim Bohnet ]

