=== debian/control ===
Source: kipi-plugins-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Uploaders: Mark Purcell <msp@debian.org>, Achim Bohnet <ach@mpe.mpg.de>, Fathi Boudra <fabo@debian.org>
Build-Depends: cdbs, debhelper (>= 5), quilt, pkg-config, kdelibs4-trinity-dev,
 libexiv2-dev, libgphoto2-2-dev, libgpod-nogtk-dev,
 libkcal2-trinity-dev, libkdcraw3-trinity-dev, libkexiv2-3-trinity-dev,
 libkipi0-trinity-dev, libtiff-dev, libxslt1-dev, kdepim-trinity-dev,
 automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4
Homepage: http://www.kipi-plugins.org/

Package: kipi-plugins-trinity
Architecture: any
Depends: ${shlibs:Depends}
Replaces: kipi-plugins-kde3 (<< 4:3.5.13)
Breaks: kipi-plugins-kde3 (<< 4:3.5.13)
Recommends: k3b-trinity, graphicsmagick-imagemagick-compat (>=1.1.7) | imagemagick (>=5.4.8), kmail-trinity, kdeprint-trinity, sane-utils, kooka-trinity, konqueror-trinity, mpg123
Suggests: gimp, gallery, kipi-plugins-trinity-doc
Enhances: digikam-trinity, kphotoalbum-trinity, showimg, gwenview-trinity
Description: image manipulation/handling plugins for KIPI aware programs [Trinity]
 KIPI plugins (KDE Image Plugin Interface) is an effort to develop a
 common plugin structure for Digikam, KPhotoAlbum (formerly known as
 KimDaBa), Showimg and Gwenview.
 Its aim is to share image plugins among graphic applications.
 .
 Plugins available are:
 .
  RawConverter:        Raw image converter for digital cameras
  SlideShow:           Slideshow with effects ripped out from kslideshow
                       and 3D effects using OpenGL
  MpegEncoder:         Create an MPEG slideshow from your images
  PrintWizard:         A wizard to print images in various format
  JpegLossLess:        Batch process your JPEG images without losing meta
                       information and compression
  CdArchiving:         Archive your albums on CD or DVD using K3b
  ScanImages:          Scanner management using Kooka
  ScreenshotImages:    Snap screen based on KSnapshot and adapted to Kipi
  Calendar:            Sreate calendars with images
  SendImages:          Send images by email, allowing resizing
                       and recompressing before sending
  RenameImages:        Batch image renamer
  ConvertImages:       Batch image converter
  BorderImages:        Add border to your images in batch
  FilterImages:        Batch image enhancer using digital filters
  ColorImages:         Batch image color enhancer
  EffectImages:        Batch image transformation effects
  ResizeImages:        Batch image resizer
  RecompressImages:    Batch image recompressor
  FindDuplicateImages: Find duplicate images in albums
  TimeAdjust:          Adjust image file time and date
  WallPaper:           Set your image as wallpaper
  FindImages:          Find duplicate images in albums
  GalleryExport:       Interface for export images collections to remote
                       Gallery (and Gallery 2) servers
  FlickrExport:        Export images to a remote Flickr web service
  HTMLGallery:         Export images to HTML
  SimpleviewerExport:  Export images in a nice flash movie
  GPSSync:             Geolocalize pictures
  MetadataEdit:        Edit EXIF and IPTC pictures metadata
  IpodExport:          Export images to an ipod device
  PicasaWebExport:     Export pictures to Picasa web service
 .
 Documentation of the plugins is available in the package kipi-plugins-doc.

Package: kipi-plugins-trinity-doc
Architecture: all
Section: doc
Replaces: kipi-plugins-kde3-doc (<< 4:3.5.13)
Breaks: kipi-plugins-kde3-doc (<< 4:3.5.13)
Depends: khelpcenter-trinity
Suggests: kipi-plugins-trinity
Description: kipi-plugins documentation [Trinity]
 KIPI plugins (KDE Image Plugin Interface) is an effort to develop a
 common plugin structure for Digikam, KPhotoAlbum (formerly known as
 KimDaBa), Showimg and Gwenview.
 Its aim is to share image plugins among graphic applications.
 .
 Kipi-plugins-doc contains the handbooks for the following languages:
 .
  de     - German
  en     - English
  es     - Spanish
  et     - Estonian
  it     - Italien
  nl     - Dutch
  pt(BR) - Brazilian
  sv     - Swedish
