=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: kipi-plugins-trinity
-Section: kde
+Section: tde
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 Uploaders: Mark Purcell <msp@debian.org>, Achim Bohnet <ach@mpe.mpg.de>, Fathi Boudra <fabo@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), quilt, pkg-config, kdelibs4-trinity-dev,
- libexiv2-dev, libgphoto2-2-dev, libgpod-nogtk-dev,
- libkcal2-trinity-dev, libkdcraw3-trinity-dev, libkexiv2-3-trinity-dev,
- libkipi0-trinity-dev, libtiff-dev, libxslt1-dev, kdepim-trinity-dev,
+Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, pkg-config, tdelibs14-trinity-dev,
+ libexiv2-dev, libgphoto2-dev | libgphoto2-6-dev | libgphoto2-2-dev, libgpod-nogtk-dev | libgpod-dev (>> 0.8.3-8),
+ libtdepim1-trinity-dev, libkdcraw3-trinity-dev, libkexiv2-3-trinity-dev,
+ libkipi0-trinity-dev, libtiff-dev, libxslt1-dev, tdepim-trinity-dev,
  automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.8.4
 Homepage: http://www.kipi-plugins.org/
@@ -14,13 +14,13 @@
 Package: kipi-plugins-trinity
 Architecture: any
 Depends: ${shlibs:Depends}
-Replaces: kipi-plugins-kde3 (<< 4:3.5.13)
-Breaks: kipi-plugins-kde3 (<< 4:3.5.13)
-Recommends: k3b-trinity, graphicsmagick-imagemagick-compat (>=1.1.7) | imagemagick (>=5.4.8), kmail-trinity, kdeprint-trinity, sane-utils, kooka-trinity, konqueror-trinity, mpg123
+Replaces: kipi-plugins-kde3 (<< 4:14.0.0~), kipi-plugins-trinity (<< 4:14.0.0~)
+Breaks: kipi-plugins-kde3 (<< 4:14.0.0~), kipi-plugins-trinity (<< 4:14.0.0~)
+Recommends: k3b-trinity, graphicsmagick-imagemagick-compat (>=1.1.7) | imagemagick (>=5.4.8), kmail-trinity, tdeprint-trinity, sane-utils, kooka-trinity, konqueror-trinity, mpg123
 Suggests: gimp, gallery, kipi-plugins-trinity-doc
 Enhances: digikam-trinity, kphotoalbum-trinity, showimg, gwenview-trinity
 Description: image manipulation/handling plugins for KIPI aware programs [Trinity]
- KIPI plugins (KDE Image Plugin Interface) is an effort to develop a
+ KIPI plugins (TDE Image Plugin Interface) is an effort to develop a
  common plugin structure for Digikam, KPhotoAlbum (formerly known as
  KimDaBa), Showimg and Gwenview.
  Its aim is to share image plugins among graphic applications.
@@ -67,12 +67,12 @@
 Package: kipi-plugins-trinity-doc
 Architecture: all
 Section: doc
-Replaces: kipi-plugins-kde3-doc (<< 4:3.5.13)
-Breaks: kipi-plugins-kde3-doc (<< 4:3.5.13)
+Replaces: kipi-plugins-kde3-doc (<< 4:14.0.0~), kipi-plugins-trinity-doc (<< 4:14.0.0~)
+Breaks: kipi-plugins-kde3-doc (<< 4:14.0.0~), kipi-plugins-trinity-doc (<< 4:14.0.0~)
 Depends: khelpcenter-trinity
 Suggests: kipi-plugins-trinity
 Description: kipi-plugins documentation [Trinity]
- KIPI plugins (KDE Image Plugin Interface) is an effort to develop a
+ KIPI plugins (TDE Image Plugin Interface) is an effort to develop a
  common plugin structure for Digikam, KPhotoAlbum (formerly known as
  KimDaBa), Showimg and Gwenview.
  Its aim is to share image plugins among graphic applications.
