## kipi-plugins-trinity 14.0.10

=== debian/changelog ===
kipi-plugins-trinity (4:14.0.10-0ubuntu19.10.0+0) eoan; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 13 Apr 2021 00:21:13 +0200
