## kipi-plugins-trinity 14.0.11

=== debian/changelog ===
kipi-plugins-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kipi-plugins

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 11 Oct 2021 00:00:51 +0200
