## kipi-plugins-trinity 14.0.12

=== debian/changelog ===
kipi-plugins-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#kipi-plugins

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 23 Feb 2022 23:30:40 +0100
