## kipi-plugins-trinity 14.0.13

=== debian/changelog ===
kipi-plugins-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kipi-plugins

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 03 Oct 2022 00:20:35 +0200
