## kipi-plugins-trinity 14.1.2

=== debian/changelog ===
kipi-plugins-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#kipi-plugins

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Apr 2024 00:36:32 +0200
