## kipi-plugins-trinity 14.1.5~pre4

=== debian/changelog ===
kipi-plugins-trinity (4:14.1.5~pre4-0ubuntu25.10.0+2) questing; urgency=low

  * Automated git build for b72e98582f6483521e11def7c0fc218a652bd7b7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kipi-plugins

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 19 Aug 2025 04:17:11 +0200
