## kipi-plugins-trinity 14.1.5

=== debian/changelog ===
kipi-plugins-trinity (4:14.1.5-0ubuntu20.04.0+0) focal; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kipi-plugins

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 19 Aug 2025 04:17:11 +0200
