## kipi-plugins-trinity 14.1.6~pre0

=== debian/changelog ===
kipi-plugins-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for b72e98582f6483521e11def7c0fc218a652bd7b7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kipi-plugins

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 19 Aug 2025 04:17:11 +0200
