## kipi-plugins-trinity 14.1.6~pre2

=== debian/changelog ===
kipi-plugins-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for ad27de25f282826e993d286c1c62a809e11b149c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kipi-plugins

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 29 Nov 2025 22:33:57 +0100
