## kipi-plugins-trinity 14.1.6~pre3

=== debian/changelog ===
kipi-plugins-trinity (4:14.1.6~pre3-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for f00e0f2ef7942802e7c29a4d8036f0ddce38dec2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kipi-plugins

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:18:07 +0100
