## kipi-plugins-trinity 14.1.6~pre4

=== debian/changelog ===
kipi-plugins-trinity (4:14.1.6~pre4-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 9f8cb29573252583e7d89e00ae4048e0a9f96b05
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kipi-plugins

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 02 Jan 2026 16:18:38 +0100
