## kipi-plugins-trinity 14.1.6~pre6

=== debian/changelog ===
kipi-plugins-trinity (4:14.1.6~pre6-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 7f57061b176cabd23ebe3a5ab920c5945af9c0b2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kipi-plugins

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:20:13 +0100
