## kipi-plugins-trinity 14.1.6~pre10

=== debian/changelog ===
kipi-plugins-trinity (4:14.1.6~pre10-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for 863528fdc447ab3308d70bc268f4edb249d977d7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kipi-plugins

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 12 Feb 2026 22:34:14 +0100
