## kipi-plugins-trinity 14.2.0~pre103

=== debian/changelog ===
kipi-plugins-trinity (4:14.2.0~pre103-0ubuntu26.04.0+5~a) resolute; urgency=low

  * Automated git build for 88ea7f0d74b6bc7acf0cf3b0f312017c204b726e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kipi-plugins

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 19 Aug 2025 04:16:02 +0200
