## kipi-plugins-trinity 14.2.0~pre107

=== debian/changelog ===
kipi-plugins-trinity (4:14.2.0~pre107-0ubuntu26.04.0+5~a) resolute; urgency=low

  * Automated git build for 0cdc93b38ff43c8c75aa3621fecad52d3ca12368
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kipi-plugins

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 29 Nov 2025 15:51:37 +0100
