## kipi-plugins-trinity 14.2.0~pre108

=== debian/changelog ===
kipi-plugins-trinity (4:14.2.0~pre108-0ubuntu26.04.0+5~a) resolute; urgency=low

  * Automated git build for ec45aedd6419f6fb9dc697a426f61e86739d1ae8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kipi-plugins

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:13:45 +0100
