## kipi-plugins-trinity 14.2.0~pre109

=== debian/changelog ===
kipi-plugins-trinity (4:14.2.0~pre109-0ubuntu25.10.0+5) questing; urgency=low

  * Automated git build for 7d96069a0e83dd516c6680d6a8442e1ed2c1318b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kipi-plugins

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 02 Jan 2026 16:14:07 +0100
