## kipi-plugins-trinity 14.2.0~pre111

=== debian/changelog ===
kipi-plugins-trinity (4:14.2.0~pre111-0ubuntu26.04.0+5~a) resolute; urgency=low

  * Automated git build for 0a12523775b6aeff9309e68e2dbe22af2859f055
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kipi-plugins

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:15:04 +0100
