## kipi-plugins-trinity 14.2.0~pre116

=== debian/changelog ===
kipi-plugins-trinity (4:14.2.0~pre116-0ubuntu24.04.0+6) noble; urgency=low

  * Automated git build for c16e2494eb38769672df747814d9fff7484d4b7e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kipi-plugins

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 12 Feb 2026 17:51:35 +0100
