=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: kipi-plugins-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Uploaders: Mark Purcell <msp@debian.org>, Achim Bohnet <ach@mpe.mpg.de>, Fathi Boudra <fabo@debian.org>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, pkg-config, tdelibs14-trinity-dev,
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, pkgconf, tdelibs14-trinity-dev,
  libexiv2-dev, libgphoto2-dev | libgphoto2-6-dev | libgphoto2-2-dev, libgpod-nogtk-dev | libgpod-dev (>> 0.8.3-8),
  libtdepim1-trinity-dev, libkdcraw3-trinity-dev, libkexiv2-3-trinity-dev,
  libkipi0-trinity-dev, libtiff-dev, libxslt1-dev, tdepim-trinity-dev,
